Archive for Abril, 2013

Vulnerabilidade Grave Descoberta em WordPress nos Plugins WP Super Cache e W3TC

Foi descoberta uma vulnerabilidade de Execução Remota de Código (RCE, conhecido também como execução de código arbitrário) nos plugins do WordPress WP Super Cache e W3TC e é altamente aconselhado a actualização dos mesmos para corrigir a falha.

Ataque em larga escala a websites WordPress

O Worpress está a ser alvo de ataque em larga escala, a fim de ganhar acesso e controlar a informação dos websites. O ataque foi lançado na semana passada por um conjunto de hackers não identificados que, no entanto ganhou elevada escala. A rede mundial de blogs em Worpress foi atacada por uma botnet composta […]